body{
    margin: 0;
    background-color: aqua;

}
h1{
    background-color: violet;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    border-color: rgb(12, 11, 11);
    border-style: solid;
}
h3{
    background-color: violet;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    border-style: double;
    border-width: medium;
    border-radius: 8px;
    width: 385px;
}
ul a.active{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 25%;
    background-color: white;
    position: top ;
    height: 100%;
    overflow: auto;
}
li a.active{
    display: block;
    color: hotpink;
    padding: 8px 16px;
    text-decoration: none;
  background-color: hotpink;
  color:white;
  

}
div.redes{
    display: inline-block;
    position: top;
    padding: 4px;
    left: 0;
    top: 200px;
    width: 200px;
    height: 235px;
    background-color: violet;
    border: solid 1px white;
    box-shadow: 2px 2px 10px white;


}

.FuentePiePagina{
    font-size: 12px;
    color:white ;
    display: inline;
}
footer{
    text-align: center;
    text-decoration: none;
    background-color: violet;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 16px ;
}

